<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Hello World!</title>
		<link type="text/css" rel="stylesheet" href="css\style.css">
		 <script type="text/javascript" src="./functions.js"></script>
  </head>
  <body>
    <h1>Hello World!</h1>
	<script>
	</script>
  </body>
</html>
